<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and complete the crossword.]]></rubric>
<clue word="telegram"><![CDATA[A short letter that you send very quickly.]]></clue>
<clue word="fort"><![CDATA[A strong building where soldiers live.]]></clue>
<clue word="captain"><![CDATA[The leader of a group of soldiers.]]></clue>
<clue word="vase"><![CDATA[A container that people put flowers in.]]></clue>
<clue word="rope"><![CDATA[A very thick, strong string.]]></clue>
<clue word="sergeant"><![CDATA[An important policeman.]]></clue>
<clue word="speed"><![CDATA[How quickly something moves.]]></clue>
<clue word="native"><![CDATA[A person that was born and lives in a place.]]></clue>
<clue word="cannibal"><![CDATA[A person that eats people.]]></clue>
<clue word="fog"><![CDATA[Low, thick cloud that makes it difficult to see.]]></clue>
<clue word="delay"><![CDATA[A time when you have to wait for something to happen.]]></clue>
<clue word="cigar"><![CDATA[A thick, brown cigarette.]]></clue>

</exercise>